@media (max-width: 768px) {

    .maxWidth {

        max-width: 90%;

    }

    .maxWidth2 {

        max-width: 100%;

    }

    .backgroundImageHeader {

        background-size: 100% 1000%;

    }

    #form p{

        font-size: 23px !important;

    }

    .slick-next {

        right: 0px !important;

    }

    .slick-prev {

        left: 0px !important;

    }

    .section {

        padding-top: 2rem;

        padding-bottom: 2rem;

    }

     #cases h3{

        padding: 10px !important;

     }

    .buttonLink {

        text-align: center;

    }

    #about p {

        font-size: 15px !important;

        margin-bottom: 30px;

    }

    .planos{

        margin-top: 0px !important;

    }



    .maxWidth80 {

        max-width: 100%;

    }



    .sectionTextP {

        max-width: 90%;

        display: block;

        margin: auto;

        margin-bottom: 2rem;

    }

    #planos {

        padding-top: 0px;

    }

    #planos h2{

       margin-bottom: 0px !important;

    }



    .buttonLink2Header {

        display: none;

    }



    header {

        text-align: center;

    }



    header img {

        margin-bottom: 3rem;

    }



    .buttonLink2Mobile {

        display: initial;

    }



    .solucoes img {

        margin-top: 5rem;

    }



    #about {

        text-align: center;

    }



    footer{

        text-align: center;

    }

    .logoFooter{

        margin-bottom: 2rem;

        width: 50%;

    }

    .n8n-chat {
        right: 15px !important;
        bottom: 15px !important;
        /* Você pode ajustar o tamanho do botão ou da janela aqui para telas menores */
    }
 
    .wpp{

    position: fixed !important;

    bottom: 110px;

    right: 20px;

    }

}

